#%RAML 1.0 Library
type: object
displayName: Retorno padrão
properties: 
    idioma:
        type: string
        description: Idioma da resposta
    mensagem:
        type: string
        description: Mensagem do sistema
    codigoErro:
        type: integer
        description: Código do erro ocorrido. O campo será 0 no caso de não ocorrerem erros no processamento da requisição.
